» Ubuntu » Pakiety

Error

two or more packages specified (biblememorizer hardy)